这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:AudioPlayer17/Style2.css

来自Limbo Wiki
跳转到导航 跳转到搜索
.tab[data-mode="collection"] {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.tab[data-mode="collection"] .tabs {
    display: flex;
    flex-direction: column;
}
.tab[data-mode="collection"] .texts {
	flex-grow:1;
	padding:0.5em;
    background: #F2F2F2;
    border: 2px solid black;
    border-left: 0;
}
body.webfonts-changed .tab[data-mode="collection"] > .texts > div{
	min-width:unset;
	min-height:unset;
	padding:unset;
	border:unset;
	border-color:unset;
	background-color:unset;
}